%define		pkg_name 	ataidle
Name:		ATAidle
Version:	2.4
Release:	1.4
Group:		System
Summary:	spin down ATA drives
License:	see COPYING
URL:		http://www.cran.org.uk/bruce/software/ataidle.php
Source:		%{pkg_name}-%{version}.tar.gz
Patch0:		%{pkg_name}.patch
BuildRoot:	%{_tmppath}/%{name}-%{version}-build
Provides:	%{pkg_name}

%description
ataidle sets the idle timer on ATA (IDE) hard drives, so the drive spins down when the period of inactivity has expired.

%prep
%setup -n %{pkg_name}-%{version}
%patch0

%build
%__make


%install
mkdir -p %{buildroot}/%{_sbindir}
%__make DESTDIR=%{buildroot} PREFIX=%{_prefix} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README INSTALL Changelog COPYING
%{_sbindir}/%{pkg_name}
%{_mandir}/man8/%{pkg_name}.8*

%changelog
* Sun Aug 31 2008 Carsten Schoene <cs@linux-administrator.com>
- initial build
